	.elementor-field-type-acceptance {
		margin-top: 8px !important;
		margin-bottom: 8px !important;
	}
	.elementor-field-type-acceptance .elementor-field-option input {
			position: absolute;
			margin-top: 0px;	
	}
	.elementor-field-type-acceptance .elementor-field-option label {
		margin-left: 20px;
	}
	.elementor-select-wrapper .select-caret-down-wrapper {
		top: 0 !important;
    margin-top: 2px;
    transform: none !important;
}
	.dialog-widget .dialog-lightbox-close-button{
		top: 15px;
		right: 15px;
		transform: all 0.5s ease-in-out;
	}
	.dialog-widget .dialog-lightbox-close-button:hover{
		opacity: 0.5;
	}
	.elementor-field-type-acceptance {
		margin-bottom: 8px !important;
	}
	.elementor-field-option{
		display: flex;
    column-gap: 10px;
		align-items: flex-start;
		flex-wrap: wrap;
	}
	.elementor-field-option input{
		flex: 0 0 13px;
	}
	.elementor-field-option label{
		margin-top: -6px;
		font-size: 12px !important;
		font-weight: 300 !important;
		line-height: 15px !important;
		flex: 0 1 calc(100% - 23px);
	}
	.elementor-field-option label a {
		color: var(--e-global-color-primary) !important;
		text-decoration: underline !important;
		font-weight: 300 !important;
		font-size: 12px !important;
	}
	.elementor-field-option .handler{
		line-height: 24px;
		align-items: center;
    gap: 10px;
		display: flex;
	}
	.elementor-field-option .arrow {
		width: 10px;
    height: 10px;
    display: inline-block;
		background: url('/wp-content/uploads/2026/03/deliveroo.svg');
		background-repeat: no-repeat;
    background-position: center;
		cursor: pointer;
		 transition: all 0.5s ease-in-out;
	}
	.elementor-field-option .content{
		max-height: 0;
    overflow: hidden;
		transition: all 0.5s ease-in-out;
	}
	
	.elementor-field-option.open .content{
		max-height: 100px;
	}
	.elementor-field-option.open .arrow{
		transform: rotate(180deg);   
	}
	.elementor-field-type-recaptcha_v3{
		margin-bottom: 30px !important;
	}
	.e-form__buttons{
		width: auto !important;
		
	}
	.e-form__buttons button{
	
	}
	.elementor-field-type-checkbox {
		height: 0;
		overflow: hidden;
		margin: 0 !important;
    opacity: 0
	}
	.elementor-message-danger{
		font-size: 12px;
		font-weight: 400;
		color: #AF1500;
		margin: 5px 0 0;
	}
	.elementor-message-danger:before{
		content: none !important;
	}
	.elementor-field-option .elementor-message-danger{
		margin:0 0 5px;
	}
	.elementor-form{
		display: flex;
    flex-direction: column-reverse;
	}
	.elementor-form-fields-wrapper + .elementor-message{
		margin-bottom: 20px;
    margin-top: 0;
    font-size: 16px;
	}
	.elementor-form-fields-wrapper + .elementor-message:empty{
		display: none;
	}
	.elementor-error input{
		border: 1px solid #AF1500 !important;
    color: #AF1500 !important;
	}
	
	.form-cita input,
	.form-cita select {
		border: 1px solid #909090 !important;
		border-radius: 8px !important;
	}
	.form-cita .elementor-field-type-select .select-caret-down-wrapper i:before {
			content: url('/wp-content/uploads/2026/03/deliveroo.svg');
	}
	p.elementor-icon-box-description {
		text-align: left
	}
	.elementor-field-group .elementor-select-wrapper {
		flex-direction: column;
	}
	.error-message {
		color: red;
	}
#call_me button[disabled] {
    opacity: 0.5;
    pointer-events: none;
}